/* Body */
.content {
    width: 80%;
}

/* Container for the game */
#gameContainer {
    width: 70%;
    background-color: #fff; 
    border: 6px solid #b6aeae; 
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    display: flex; 
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

canvas { 
    width: 100%;
    height: auto;
    padding: 10px;
    background-repeat: no-repeat;
    background-size: 65%; 
    background-position: center;
}

.longBtn {   
    position: relative;
    width: 200px;
    margin: 0px;
}

.container {
    position: relative;
    width: 20px; /* Taille de la zone où le point tourne */
    height: 20px;
}



.small-dot {
    width: 10px;
    height: 10px;
    background-color: #000000;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    animation: orbit 1.2s linear infinite; /* Match duration with other dots */
    z-index: 110;
}

.small-dot1 {
    width: 10px;
    height: 10px;
    background-color: #706a6a;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 50%;
    animation: orbit 1.2s linear infinite;
    animation-delay: 0.1s; /* Offset by half an orbit */
    z-index: 100;
}

.small-dot2 {
    width: 10px;
    height: 10px;
    background-color: #d8cdcd;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 50%;
    animation: orbit 1.2s linear infinite;
    animation-delay: 0.2s; /* Offset by a full orbit cycle */
    z-index: 90;
}

.small-dot3 {
    width: 10px;
    height: 10px;
    background-color: #f2e8e8;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 50%;
    animation: orbit 1.2s linear infinite;
    animation-delay: 0.3s; /* Offset by a full orbit cycle */
    z-index: 80;
}

/* Animation pour faire tourner le point */
@keyframes orbit {
    0% {
        transform: rotate(0deg) translateX(10px) rotate(0deg);
    }
    100% {
        transform: rotate(360deg) translateX(10px) rotate(-360deg);
    }
}

.groupz {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px;
    bottom: -20px;
}

p {
    width: 90%;
    padding: 30px;
}

